server:
  port: 9200
spring:
  application:
    name: huimv-getdata
  datasource:
    url: jdbc:sqlserver://192.168.1.15:1433;DatabaseName=AIS20211202120009
    username: sa
    password: Hy@2024!
    driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
    maxActive: 20
    initialSize: 1
    maxWait: 60000
    minIdle: 1
    timeBetweenEvictionRunsMillis: 60000
    minEvictableIdleTimeMillis: 300000
    validationQuery: select 1
    testWhileIdle: true
    testOnBorrow: true
    testOnReturn: true
    poolPreparedStatements: true
    maxOpenPreparedStatements: 20
    hikari:
      maximum-pool-size: 10
      minimum-idle: 6
mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

